LABINVENT (Inventirap) - Evolution #3043
Materiels - Dates autres que acquisition
08/03/2015 10:24 am - Elodie Bourrec

Status: Fermé Start date: 08/03/2015
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: version 2.06 Spent time: 0.00 hour
Description

Mettre les champs a null pour ne pas avoir le 01/01/1970 du systeme.

History

#1 - 08/03/2015 10:24 am - Elodie Bourrec

- Target version set to version 1.4

#2 - 05/11/2016 11:03 pm - Etienne Pallier

- Target version changed from version 1.4 to version 2.06
#3 - 06/29/2016 03:14 pm - Alexandre Cases

- Status changed from Nouveau to Fermé
- % Done changed from 0 to 100
